[@bigcommerce/checkout-sdk](../README.md) / HostedFormErrorData

# Interface: HostedFormErrorData

## Table of contents

### Properties

- [isEmpty](HostedFormErrorData.md#isempty)
- [isPotentiallyValid](HostedFormErrorData.md#ispotentiallyvalid)
- [isValid](HostedFormErrorData.md#isvalid)

## Properties

### isEmpty

• **isEmpty**: `boolean`

___

### isPotentiallyValid

• **isPotentiallyValid**: `boolean`

___

### isValid

• **isValid**: `boolean`
